from microbit import *

lettre = Image("00000:"
               "00900:"
               "00900:"
               "00990:"
               "00000:")

while True:
    if button_a.is_pressed():
        display.show(Image.NO)
        if button_b.is_pressed():
            display.show(lettre)
    elif button_b.is_pressed():
        display.scroll(15)
    display.clear()